.Clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.Clear
{
    clear: both;
}
.Clearfix
{
    display: inline-block;
}

h1
{
    font-size: 100%;
}
h2
{
    font-size: 80%;
}
p, a, ul, li, h1, h2, h3, h4, h5, from
{
    padding: 0px;
    margin: 0px;
}
img
{
    padding: 0px;
    margin: 0px;
    border: 0px;
}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Mains		
---------------------------------------------------------------------------------------------------------------------*/
#Wraper
{
    padding: 0px 0px 0px 0px;
    height: auto;
    clear: both;
}
#Content
{
    width: 987px;
    margin: 0 auto;
    clear: both;
}
.Left
{
    float: left;
}
.Right
{
    float: right;
}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Header		
---------------------------------------------------------------------------------------------------------------------*/
#Header
{
    width: 987px;
    height: auto;
    float: left;
    padding: 32px 0px 0px 0px;
}
.Logo
{
    width: 987px;
    height: auto;
    float: left;
    padding: 00px;
}
.Logoleft
{
    width: 140px;
    height: auto;
    float: left;
}
.Logoleft ul
{
    padding: 0px;
    margin: 0px;
}
.Logoleft li
{
    padding: 0px;
    margin: 0px;
    width: 140px;
}
.Logoleft li a
{
    padding: 0px;
    margin: 0px;
    width: 140px;
    height: 66px;
    background: url(../images/logo-select.jpg) no-repeat;
    display: block;
}
.Logoleft li a:hover
{
    padding: 0px;
    margin: 0px;
    width: 140px;
    height: 66px;
    background: url(../images/logo.jpg) no-repeat;
    display: block;
    text-indent: inherit;
}

.Ecommerce
{
    width: 470px;
    height: 27px;
    padding: 10px 10px 0px 25px;
    float: left;
    background: url(../images/back-text.jpg) no-repeat;
    font-size: 11px;
    color: #FFFFFF;
}
.Search
{
    width: 322px;
    height: 37px;
    padding: 0px 0px 0px 20px;
    float: left;
    background: url(../images/search.jpg) no-repeat;
    display:none;
}
.Inputsearch
{
    width: 226px;
    height: 16px;
    border: solid 1px #FFFFFF;
    font-size: 12px;
    color: #333333;
}
.Menubar
{
    width: 987px;
    height: auto;
    float: left;
    padding: 0px;
}
.Banner
{
    width: 987px;
    height: 227px;
    float: left;
    background: url(../images/banner.jpg) no-repeat;
}
.Bannertext
{
    width: 526px;
    height: auto;
    float: left;
    padding: 11px;
}


/*-----------------------------------------------Menubar-------------------------------------------------------------------*/
.Menubar
{
    width: 987px;
    height: auto;
    float: left;
    padding: 0px;
}
.Menubarleft
{
    width: 15px;
    height: 48px;
    background: url(../images/menuleft.jpg) no-repeat;
    float: left;
}
.Menubarmid
{
    width: 957px;
    height: 35px;
    padding: 13px 0px 0px 0px;
    background: url(../images/menubg.jpg) repeat-x;
    float: left;
}
.Menubarright
{
    width: 15px;
    height: 48px;
    background: url(../images/menuright.jpg) no-repeat;
    float: left;
}

/*--------------------------------------------------------------------------------------------------------------------		
		                                 MIdpart		
---------------------------------------------------------------------------------------------------------------------*/
#Midpart
{
    width: 987px;
    height: auto;
    float: left;
    padding: 10px 0px 0px 0px;
    background: url(../images/body-part.jpg) no-repeat;
    background-position: top;
}
#Midpart1
{
    width: 987px;
    height: auto;
    float: left;
    padding: 10px 0px 0px 0px;
}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Leftpart		
---------------------------------------------------------------------------------------------------------------------*/
.Leftpart
{
    width: 657px;
    height: auto;
    float: left;
}

/*-----------------------------------------------FEATURED ARTICLES-------------------------------------------------------------------*/
.Featuredbox
{
    width: 657px;
    height: auto;
    float: left;
}
.Featuredboxtop
{
    width: 657px;
    height: auto;
    float: left;
}
.Featuredboxleft
{
    width: auto;
    height: auto;
    float: left;
    background: url(../images/corner-left.png) no-repeat;
    display: block;
}
.Featuredboxright
{
    width: 98%;
    height: 39px;
    float: left;
    background: url(../images/corner-top-right.png) no-repeat;
    background-position: right;
}
.Featuremid
{
    border-left: solid 1px #E7E7E7;
    border-right: solid 1px #E7E7E7;
    background: #FFFFFF;
    width: 638px;
    padding: 8px 8px 3px 8px;
    float: left;
}
.Tabs
{
    width: 208px;
    height: 255px;
    float: left;
}
.Tabs ul
{
    padding: 0px;
    margin: 0px;
}
.Tabs li
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.Tabs li a
{
    padding: 8px 10px 10px 10px;
    height: 46px;
    margin: 0px;
    background: url(../images/tabs-bg.jpg) repeat-x;
    display: block;
    text-decoration: none;
}
.Tabs li a span
{
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}
.Tabs li a:hover
{
    padding: 8px 10px 10px 10px;
    height: 46px;
    margin: 0px;
    background: #FFFFFF;
    text-decoration: none;
}
.Tabs li a:hover span
{
    font-size: 12px;
    color: #BF1E2E;
    font-weight: bold;
}
.Featuredboxleft1
{
    width: auto;
    height: auto;
    float: left;
    background: url(../images/corner-left.png) no-repeat;
    display: block;
}
/*-----------------------------------------------Blog-------------------------------------------------------------------*/
.Blog1
{
    width: 198px;
    height: auto;
    float: left;
    margin: 0px 0px 0px 2px;
}
.Blogback
{
    width: 198px;
    height: 114px;
    background: #F7941E;
}
.Blogbacktext
{
    width: 198px;
    height: auto;
    line-height: 18px;
    padding: 8px 0px 0px 0px;
}
.Blog2
{
    width: 198px;
    height: auto;
    float: left;
    margin: 0px 0px 0px 19px;
}

.Thumb
{
    width: 420px;
    height: 255px;
    float: left;
    background: #F7941E;
    margin: 0px 0px 0px 8px;
}
.Featuredboxrightbottom
{
    width: 98%;
    height: 9px;
    float: left;
    background: url(../images/corner-bottom-right.png) no-repeat;
    background-position: right top;
}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Rightpart		
---------------------------------------------------------------------------------------------------------------------*/
.Rightpart
{
    width: 318px;
    height: auto;
    float: left;
    margin: 0px 0px 10px 10px;
}

/*-----------------------------------------------OSPTV-------------------------------------------------------------------*/
.Osptv
{
    width: 318px;
    height: auto;
    float: left;
}
.Osptvtop
{
    width: 318px;
    height: auto;
    float: left;
}
.Featuredboxright1
{
    width: 96%;
    height: 39px;
    float: left;
    background: url(../images/corner-top-right.png) no-repeat;
    background-position: right;
}
.Ospmid
{
    border-left: solid 1px #E7E7E7;
    border-right: solid 1px #E7E7E7;
    background: #FFFFFF;
    width: 299px;
    padding: 8px 8px 3px 8px;
    float: left;
}
.Featuredboxrightbottom1
{
    width: 96%;
    height: 9px;
    float: left;
    background: url(../images/corner-bottom-right.png) no-repeat;
    background-position: right top;
}
.Logopart
{
    width: 147px;
    height: 123px;
    border-bottom: dotted 1px #C6C6C6;
    border-right: dotted 1px #C6C6C6;
    float: left;
}
.Logopart1
{
    width: 147px;
    height: 124px;
    border-bottom: dotted 1px #C6C6C6;
    float: left;
}
.Logopart2
{
    width: 147px;
    height: 124px;
    border-right: dotted 1px #C6C6C6;
    float: left;
}
.Ospmid1
{
    border-left: solid 1px #E7E7E7;
    border-right: solid 1px #E7E7E7;
    background: #F8F6F3;
    width: 299px;
    padding: 8px 8px 3px 8px;
    float: left;
}
.Featuredboxrightbottom1S
{
    width: 96%;
    height: 9px;
    float: left;
    background: url(../images/corner-bottom-right1.png) no-repeat;
    background-position: right top;
}
/*-----------------------------------------------Connect with us-------------------------------------------------------------------*/
.Connectwith
{
    width: 987px;
    height: auto;
    float: left;
    padding: 1px 0px 0px 0px;
}
.Connectwithtop
{
    width: 987px;
    height: auto;
    float: left;
    padding: 0px 0px 0px 0px;
}
.Conenctright
{
    width: 970px;
    height: 39px;
    float: left;
    background: url(../images/corner-top-right.png) no-repeat;
    background-position: right;
}
.Connectwithmid
{
    border-left: solid 1px #E7E7E7;
    border-right: solid 1px #E7E7E7;
    background: #FFFFFF;
    width: 964px;
    padding: 8px 8px 3px 8px;
    float: left;
}
.Connectwithmid ul
{
    padding: 0px;
    margin: 0px;
}
.Connectwithmid li
{
    padding: 0px 0px 0px 5px;
    margin: 0px;
    float: left;
    display: block;
    width: auto;
}

.Skype a
{
    width: 149px;
    height: 64px;
    background: url(../images/skype.jpg) no-repeat;
    display: block;
}
.Skype a:hover
{
    width: 149px;
    height: 64px;
    background: url(../images/skype-roll.jpg) no-repeat;
    display: block;
}

.youtube a
{
    width: 139px;
    height: 64px;
    background: url(../images/you-tube.jpg) no-repeat;
    display: block;
}
.youtube a:hover
{
    width: 139px;
    height: 64px;
    background: url(../images/you-tube-roll.jpg) no-repeat;
    display: block;
}

.facebook a
{
    width: 189px;
    height: 64px;
    background: url(../images/facebook.jpg) no-repeat;
    display: block;
}
.facebook a:hover
{
    width: 189px;
    height: 64px;
    background: url(../images/facebook-roll.jpg) no-repeat;
    display: block;
}

.Fliker a
{
    width: 142px;
    height: 64px;
    background: url(../images/flickr.jpg) no-repeat;
    display: block;
}
.Fliker a:hover
{
    width: 142px;
    height: 64px;
    background: url(../images/flickr-roll.jpg) no-repeat;
    display: block;
}

.Twiter a
{
    width: 142px;
    height: 64px;
    background: url(../images/twitter.jpg) no-repeat;
    display: block;
}
.Twiter a:hover
{
    width: 142px;
    height: 64px;
    background: url(../images/twitter-roll.jpg) no-repeat;
    display: block;
}

.Linked a
{
    width: 167px;
    height: 64px;
    background: url(../images/linked.jpg) no-repeat;
    display: block;
}
.Linked a:hover
{
    width: 167px;
    height: 64px;
    background: url(../images/linked-roll.jpg) no-repeat;
    display: block;
}



.Featuredboxrightbottom2
{
    width: 970px;
    height: 9px;
    float: left;
    background: url(../images/corner-bottom-right.png) no-repeat;
    background-position: right top;
    margin: 0px 0px 0px 0px;
}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Footer		
---------------987px----------------------------------------------------------------------------------------------------*/
#Footer
{
    width: 987px;
    height: auto;
    float: left;
}
.Footermid
{
    width: 987px;
    height: auto;
    float: left;
    background: url(../images/Footer-mid.gif) repeat-y;
    padding: 9px 0px 8px 0px;
}
.Footerleft
{
    width: 226px;
    padding: 0px 20px 0px 20px;
    height: auto;
    float: left;
    font-size: 11px;
    color: #333333;
    border-right: solid 1px #E3DCCF;
}
.Footerleft1
{
    width: 190px;
    padding: 0px 20px 0px 20px;
    height: auto;
    float: left;
    font-size: 11px;
    color: #333333;
    border-right: solid 1px #E3DCCF;
}
.Footerleft2
{
    width: 210px;
    padding: 0px 20px 0px 20px;
    height: auto;
    float: left;
    font-size: 11px;
    color: #333333;
    border-right: solid 1px #E3DCCF;
}
.Footertext1
{
    width: 967px;
    height: auto;
    float: left;
    padding: 11px 10px 7px 10px;
}
.Footertextleft
{
    width: 754px;
    height: auto;
    float: left;
}
.Footertextright1
{
    width: 200px;
    height: auto;
    float: left;
}


/*---------------------------Navigation---------------------------------*/
#nav
{
    margin-left: 25px;
}
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/multi-column.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#nav
{
    height: 34px;
    float: left;
    padding-left: 20px;
    background: #fff url(../images/tabLeft.gif) no-repeat left top;
    font-family: arial, sans-serif;
}

#menu
{
    height: 34px;
    position: relative;
    font-size: 11px;
    margin: 0;
    z-index: 1000;
    float: left;
    padding-right: 0px;
}
#menu table.ie6
{
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

#menu ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu ul li
{
    float: left;
    margin: 0px;
    padding: 0px;
}

#menu ul li a
{
    display: block;
    float: left;
    padding: 0 25px 1px 0;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    font-size: 11px;
    background: url(../images/tabCenter.gif) no-repeat right top;
    position: relative;
    margin: 0px 0px 0px 0px;
    z-index: 2;
}

#menu ul li a b
{
    display: block;
    float: left;
    padding: 0 0 1px 15px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    height: 41px;
    line-height: 53px;
    font-size: 12px;
    background: url(../images/tabCenter.gif) no-repeat left top;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    z-index: 2;
}

#menu ul li a.none
{
    display: block;
    float: left;
    padding: 0 25px 1px 0;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    font-size: 11px;
    background: url(../images/tabCenter2.gif) no-repeat right 0px;
    position: relative;
    margin: 0px 0px 0px 0px;
    z-index: 2;
}

#menu ul li a.none b
{
    display: block;
    float: left;
    padding: 0 0 1px 15px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    height: 41px;
    line-height: 53px;
    font-size: 12px;
    background: url(../images/tabCenter2.gif) no-repeat left 0px;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    z-index: 2;
}





#menu1
{
    height: 34px;
    position: relative;
    font-size: 11px;
    margin: 0;
    z-index: 1000;
    float: left;
    padding-right: 0px;
}
#menu1 table.ie6
{
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

#menu1 ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu1 ul li
{
    float: left;
    margin: 0px;
    padding: 0px;
}

#menu1 ul li a
{
    display: block;
    float: left;
    padding: 0 10px 1px 0;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    font-size: 11px;
    background: url(../images/but1.gif) no-repeat right top;
    position: relative;
    margin: 0px 0px 0px 0px;
    z-index: 2;
}

#menu1 ul li a b
{
    display: block;
    float: left;
    padding: 0 0 1px 15px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    font-size: 11px;
    background: url(../images/but1.gif) no-repeat left top;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    z-index: 2;
}



#menu ul li div.holder
{
    position: absolute;
    left: -9999px;
    z-index: 0;
}

#menu ul li div .leftSide
{
    float: left;
    background: url(../images/dropLeft.gif) no-repeat left bottom;
    padding: 0px 0px 0px 10px;
}
#menu ul li div .rightSide
{
    float: left;
    margin-left: 0px;
    display: inline;
    padding: 0 10px 0 0;
    background: url(../images/dropRight.png) no-repeat right bottom;
}

#menu ul li:hover
{
    position: relative;
}
#menu ul li a:hover
{
    color: #910;
    background-position: right center;
    white-space: nowrap;
    position: relative;
}
#menu ul li a:hover b
{
    color: #910;
    background-position: left center;
}
#menu ul li a.sub:hover
{
    color: #910;
    background-position: right bottom;
    white-space: nowrap;
    position: relative;
}
#menu ul li a.sub:hover b
{
    color: #910;
    background-position: left bottom;
}

#menu ul li:hover > a
{
    color: #910;
    position: relative;
}
#menu ul li:hover a.sub
{
    color: #910;
    background-position: right bottom;
    white-space: nowrap;
    position: relative;
}
#menu ul li:hover a.sub > b
{
    color: #333;
    background-position: left bottom;
}

#menu ul :hover div.holder
{
    position: absolute;
    top: 41px;
    left: 4px;
    margin: 0;
    padding: 0;
    border-top: solid 1px #ccc;
}

#menu ul li.right a:hover div.holder
{
    left: auto;
    right: 3px;
    top: 41px;
}
#menu ul li.right:hover div.holder
{
    left: auto;
    right: 4px;
    top: 41px;
}

#menu ul dl
{
    width: auto;
    margin: 5px 0 10px 0;
    padding: 0 5px;
    list-style: none;
}
#menu ul dl dt
{
    padding: 0 10px;
    margin: 0;
    line-height: 20px;
    background: #488;
    color: #fff;
    white-space: nowrap;
}
#menu ul dl dd
{
    display: block;
    padding: 0;
    margin: 0;
    border-bottom: dotted 1px #999;
}
#menu ul dd a
{
    background-image: none;
    display: block;
    height: 20px;
    line-height: 20px;
    color: #421;
    text-align: left;
    margin: 0;
    padding: 0 10px;
    font-weight: normal;
    white-space: nowrap;
    float: none;
}
#menu ul dd a:hover
{
    color: #c60;
}

#menu ul table td
{
    vertical-align: top;
}

.Graytext1
{
    font-size: 11px;
    color: #CCCCCC;
}

p.pageheading
{
    font-size: 24px;
    color: #333333;
    padding: 10px 0px 10px 0px;
}

p.Pagetext
{
    font-size: 13px;
    color: #333333;
    padding: 5px 10px 10px 0px;
    line-height: 16px;
}

.submenu
{
    width: 280px;
    height: auto;
    float: left;
    margin: 0px 0px 0px 10px;
}
.submenu ul
{
    padding: 0px;
    margin: 0px;
}
.submenu li
{
    padding: 0px;
    margin: 0px;
    border-bottom: dotted 1px #C1BFBE;
    line-height: 22px;
}
.submenu li a
{
    font-size: 11px;
    color: #333333;
    text-decoration: none;
}
.submenu li a:hover
{
    font-size: 11px;
    color: #BD4A16;
    text-decoration: none;
}

p.pageheadingn1
{
    font-size: 18x;
    color: #333333;
    padding: 10px 0px 10px 0px;
}
.Redtext
{
    color: #CC3333;
}

p.Redbold
{
    font-size: 24px;
    color: #CC3333;
    padding: 10px 0px 0px 0px;
}
p.Pagetextblack
{
    font-size: 13px;
    color: #333333;
    padding: 0px 10px 0px 0px;
    line-height: 16px;
}

.Searchback1
{
    width: 234px;
    height: 22px;
    padding: 3px 0px 0px 4px;
    margin: 3px 0px 0px 0px;
    background: url(../images/search-back.jpg) no-repeat;
    float: left;
}
.Searchimg
{
    width: 60px;
    float: left;
}
.inputsearch
{
    width: 220px;
    height: 13px;
    border: solid 1px #FFFFFF;
    font-size: 12px;
    color: #000000;
}

p.pageheadingred
{
    font-size: 24px;
    color: #CC3333;
    padding: 10px 0px 0px 0px;
}
p.Graytextbold
{
    font-size: 18px;
    color: #666666;
}

.submenu1
{
    width: 300px;
    height: auto;
    float: left;
    margin: 0px 0px 0px 0px;
}

p.Pagetextgraydark
{
    font-size: 13px;
    color: #666666;
    padding: 0px 10px 0px 0px;
    line-height: 16px;
}


.menubar:link, .menubar:active, .menubar:visited
{
    width: 197px;
    height: 36px;
    font-size: 12px;
    color: #000000;
    display: block;
    text-decoration: none;
}
.menubar:hover
{
    width: 197px;
    height: 36px;
    font-size: 12px;
    color: #000000;
    background: #000;
    background: url(../images/but.gif);
    text-decoration: none;
}



/*`````````````adding```````````*/

#menu ul li.first
{
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    line-height: 55px;
}
/*.icon dt {width:260px !important;}*/

.forabg
{
    background-color: #CC6633;
}
.forumbg
{
    background-color: #CC6633;
}
/*.forabg{background-color:#154100;}
.forumbg{background-color:#236700;}*/

#logo
{
    float: left;
    padding: 0 0px 0 0;
    width: 230px;
}

.bus-struggling1
{
    float: right;
    text-align: left;
}
ul.navgation1
{
    float: left;
    margin: 0px;
    padding: 0px 5px 0 0px;
    list-style: none;
}
ul.navgation1 li
{
    margin: 0px;
    padding: 0px;
    background: url(http://www.companydebtadvice.net/images/minus.png) no-repeat left 3px;
    padding: 0px 0 5px 25px;
}

#search
{
    color: #FFFFFF;
    display: block; /*float: right;*/
    position: relative;
    text-align: right;
    white-space: nowrap;
    display:none;
}

fieldset
{
    border-width: 0;
}

fieldset a:link
{
    color: #105289;
    float: right;
}
input.search
{
    background-image: url("./styles/prosilver/theme/images/icon_textbox_search.gif"); /*width: 900px;*/
}
.navbar
{
    background-color: #CADCEB;
    margin-top: 6px;
}

li.row
{
    border-bottom-color: #CC6633;
    border-top-color: #FFFFFF;
}

.search
{
    color: #FFFFFF;
    display: none;
    float: left;
    position: relative;
    white-space: nowrap;
}


ul.forums
{
    background-color:#E9E9E9 !important;
    background-image:none !important;
}
